        @font-face {
            font-family: 'WYekan';
            src: url('fonts/BYekan.woff') format('woff');
            font-weight: normal;
            font-style: normal;
        }
        body {
            font-family: WYekan !important;
        }
        
        .home-intro p em {
            color: #E5DB02;
            font-family: WYekan !important;
        } 
        
        .thumb-info-ribbon {
            background-color: #E5DB02;
            color: #305476;
        }        
        .thumb-info-ribbon span {
            font-family: Tahoma;
            color: #305476;
            font-size: 1.00em;
        }
        
        li hr {
            margin:0;
        }
        
        p {
            color: #aaa;
        }
        
        .thumb-info.thumb-info-preview .thumb-info-image {
            min-height: 115px;
        }        
        .page-header h1 {
            padding: 15px 0 17px;        
        }

        li.dropdown-submenu.active a, li.dropdown-submenu.active ul.dropdown-menu li.active a {
            color: #FFF !important;
        }
        li.dropdown-submenu.active ul a {
            color: #777 !important;
        }        